server:
  port: 8888
build:
  task:
    core-project: IT/MicroService
  git:
    type: Gogs
    core: MicroService
    host: http://47.109.128.105:3001/
    userName: zswl
    passWord: CPMBf0Dq95SPxcKU
    token: e82317b982e0895218ad27f9d886ad1a67dcc393
  maven:
    home: "D:/sdk/apache-maven-3.6.3"
